/*
 * Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 * Use is subject to license terms.
 */

#pragma ident	"%Z%%M%	%I%	%E% SMI"

inline int EPERM = 1;
#pragma D binding "1.0" EPERM
inline int ENOENT = 2;
#pragma D binding "1.0" ENOENT
inline int ESRCH = 3;
#pragma D binding "1.0" ESRCH
inline int EINTR = 4;
#pragma D binding "1.0" EINTR
inline int EIO = 5;
#pragma D binding "1.0" EIO
inline int ENXIO = 6;
#pragma D binding "1.0" ENXIO
inline int E2BIG = 7;
#pragma D binding "1.0" E2BIG
inline int ENOEXEC = 8;
#pragma D binding "1.0" ENOEXEC
inline int EBADF = 9;
#pragma D binding "1.0" EBADF
inline int ECHILD = 10;
#pragma D binding "1.0" ECHILD
inline int EAGAIN = 11;
#pragma D binding "1.0" EAGAIN
inline int ENOMEM = 12;
#pragma D binding "1.0" ENOMEM
inline int EACCES = 13;
#pragma D binding "1.0" EACCES
inline int EFAULT = 14;
#pragma D binding "1.0" EFAULT
inline int ENOTBLK = 15;
#pragma D binding "1.0" ENOTBLK
inline int EBUSY = 16;
#pragma D binding "1.0" EBUSY
inline int EEXIST = 17;
#pragma D binding "1.0" EEXIST
inline int EXDEV = 18;
#pragma D binding "1.0" EXDEV
inline int ENODEV = 19;
#pragma D binding "1.0" ENODEV
inline int ENOTDIR = 20;
#pragma D binding "1.0" ENOTDIR
inline int EISDIR = 21;
#pragma D binding "1.0" EISDIR
inline int EINVAL = 22;
#pragma D binding "1.0" EINVAL
inline int ENFILE = 23;
#pragma D binding "1.0" ENFILE
inline int EMFILE = 24;
#pragma D binding "1.0" EMFILE
inline int ENOTTY = 25;
#pragma D binding "1.0" ENOTTY
inline int ETXTBSY = 26;
#pragma D binding "1.0" ETXTBSY
inline int EFBIG = 27;
#pragma D binding "1.0" EFBIG
inline int ENOSPC = 28;
#pragma D binding "1.0" ENOSPC
inline int ESPIPE = 29;
#pragma D binding "1.0" ESPIPE
inline int EROFS = 30;
#pragma D binding "1.0" EROFS
inline int EMLINK = 31;
#pragma D binding "1.0" EMLINK
inline int EPIPE = 32;
#pragma D binding "1.0" EPIPE
inline int EDOM = 33;
#pragma D binding "1.0" EDOM
inline int ERANGE = 34;
#pragma D binding "1.0" ERANGE
inline int ENOMSG = 35;
#pragma D binding "1.0" ENOMSG
inline int EIDRM = 36;
#pragma D binding "1.0" EIDRM
inline int ECHRNG = 37;
#pragma D binding "1.0" ECHRNG
inline int EL2NSYNC = 38;
#pragma D binding "1.0" EL2NSYNC
inline int EL3HLT = 39;
#pragma D binding "1.0" EL3HLT
inline int EL3RST = 40;
#pragma D binding "1.0" EL3RST
inline int ELNRNG = 41;
#pragma D binding "1.0" ELNRNG
inline int EUNATCH = 42;
#pragma D binding "1.0" EUNATCH
inline int ENOCSI = 43;
#pragma D binding "1.0" ENOCSI
inline int EL2HLT = 44;
#pragma D binding "1.0" EL2HLT
inline int EDEADLK = 45;
#pragma D binding "1.0" EDEADLK
inline int ENOLCK = 46;
#pragma D binding "1.0" ENOLCK
inline int ECANCELED = 47;
#pragma D binding "1.0" ECANCELED
inline int ENOTSUP = 48;
#pragma D binding "1.0" ENOTSUP
inline int EDQUOT = 49;
#pragma D binding "1.0" EDQUOT
inline int EBADE = 50;
#pragma D binding "1.0" EBADE
inline int EBADR = 51;
#pragma D binding "1.0" EBADR
inline int EXFULL = 52;
#pragma D binding "1.0" EXFULL
inline int ENOANO = 53;
#pragma D binding "1.0" ENOANO
inline int EBADRQC = 54;
#pragma D binding "1.0" EBADRQC
inline int EBADSLT = 55;
#pragma D binding "1.0" EBADSLT
inline int EDEADLOCK = 56;
#pragma D binding "1.0" EDEADLOCK
inline int EBFONT = 57;
#pragma D binding "1.0" EBFONT
inline int EOWNERDEAD = 58;
#pragma D binding "1.0" EOWNERDEAD
inline int ENOTRECOVERABLE = 59;
#pragma D binding "1.0" ENOTRECOVERABLE
inline int ENOSTR = 60;
#pragma D binding "1.0" ENOSTR
inline int ENODATA = 61;
#pragma D binding "1.0" ENODATA
inline int ETIME = 62;
#pragma D binding "1.0" ETIME
inline int ENOSR = 63;
#pragma D binding "1.0" ENOSR
inline int ENONET = 64;
#pragma D binding "1.0" ENONET
inline int ENOPKG = 65;
#pragma D binding "1.0" ENOPKG
inline int EREMOTE = 66;
#pragma D binding "1.0" EREMOTE
inline int ENOLINK = 67;
#pragma D binding "1.0" ENOLINK
inline int EADV = 68;
#pragma D binding "1.0" EADV
inline int ESRMNT = 69;
#pragma D binding "1.0" ESRMNT
inline int ECOMM = 70;
#pragma D binding "1.0" ECOMM
inline int EPROTO = 71;
#pragma D binding "1.0" EPROTO
inline int ELOCKUNMAPPED = 72;
#pragma D binding "1.0" ELOCKUNMAPPED
inline int ENOTACTIVE = 73;
#pragma D binding "1.0" ENOTACTIVE
inline int EMULTIHOP = 74;
#pragma D binding "1.0" EMULTIHOP
inline int EBADMSG = 77;
#pragma D binding "1.0" EBADMSG
inline int ENAMETOOLONG = 78;
#pragma D binding "1.0" ENAMETOOLONG
inline int EOVERFLOW = 79;
#pragma D binding "1.0" EOVERFLOW
inline int ENOTUNIQ = 80;
#pragma D binding "1.0" ENOTUNIQ
inline int EBADFD = 81;
#pragma D binding "1.0" EBADFD
inline int EREMCHG = 82;
#pragma D binding "1.0" EREMCHG
inline int ELIBACC = 83;
#pragma D binding "1.0" ELIBACC
inline int ELIBBAD = 84;
#pragma D binding "1.0" ELIBBAD
inline int ELIBSCN = 85;
#pragma D binding "1.0" ELIBSCN
inline int ELIBMAX = 86;
#pragma D binding "1.0" ELIBMAX
inline int ELIBEXEC = 87;
#pragma D binding "1.0" ELIBEXEC
inline int EILSEQ = 88;
#pragma D binding "1.0" EILSEQ
inline int ENOSYS = 89;
#pragma D binding "1.0" ENOSYS
inline int ELOOP = 90;
#pragma D binding "1.0" ELOOP
inline int ERESTART = 91;
#pragma D binding "1.0" ERESTART
inline int ESTRPIPE = 92;
#pragma D binding "1.0" ESTRPIPE
inline int ENOTEMPTY = 93;
#pragma D binding "1.0" ENOTEMPTY
inline int EUSERS = 94;
#pragma D binding "1.0" EUSERS
inline int ENOTSOCK = 95;
#pragma D binding "1.0" ENOTSOCK
inline int EDESTADDRREQ = 96;
#pragma D binding "1.0" EDESTADDRREQ
inline int EMSGSIZE = 97;
#pragma D binding "1.0" EMSGSIZE
inline int EPROTOTYPE = 98;
#pragma D binding "1.0" EPROTOTYPE
inline int ENOPROTOOPT = 99;
#pragma D binding "1.0" ENOPROTOOPT
inline int EPROTONOSUPPORT = 120;
#pragma D binding "1.0" EPROTONOSUPPORT
inline int ESOCKTNOSUPPORT = 121;
#pragma D binding "1.0" ESOCKTNOSUPPORT
inline int EOPNOTSUPP = 122;
#pragma D binding "1.0" EOPNOTSUPP
inline int EPFNOSUPPORT = 123;
#pragma D binding "1.0" EPFNOSUPPORT
inline int EAFNOSUPPORT = 124;
#pragma D binding "1.0" EAFNOSUPPORT
inline int EADDRINUSE = 125;
#pragma D binding "1.0" EADDRINUSE
inline int EADDRNOTAVAIL = 126;
#pragma D binding "1.0" EADDRNOTAVAIL
inline int ENETDOWN = 127;
#pragma D binding "1.0" ENETDOWN
inline int ENETUNREACH = 128;
#pragma D binding "1.0" ENETUNREACH
inline int ENETRESET = 129;
#pragma D binding "1.0" ENETRESET
inline int ECONNABORTED = 130;
#pragma D binding "1.0" ECONNABORTED
inline int ECONNRESET = 131;
#pragma D binding "1.0" ECONNRESET
inline int ENOBUFS = 132;
#pragma D binding "1.0" ENOBUFS
inline int EISCONN = 133;
#pragma D binding "1.0" EISCONN
inline int ENOTCONN = 134;
#pragma D binding "1.0" ENOTCONN
inline int ESHUTDOWN = 143;
#pragma D binding "1.0" ESHUTDOWN
inline int ETOOMANYREFS = 144;
#pragma D binding "1.0" ETOOMANYREFS
inline int ETIMEDOUT = 145;
#pragma D binding "1.0" ETIMEDOUT
inline int ECONNREFUSED = 146;
#pragma D binding "1.0" ECONNREFUSED
inline int EHOSTDOWN = 147;
#pragma D binding "1.0" EHOSTDOWN
inline int EHOSTUNREACH = 148;
#pragma D binding "1.0" EHOSTUNREACH
inline int EWOULDBLOCK = EAGAIN;
#pragma D binding "1.0" EWOULDBLOCK
inline int EALREADY = 149;
#pragma D binding "1.0" EALREADY
inline int EINPROGRESS = 150;
#pragma D binding "1.0" EINPROGRESS
inline int ESTALE = 151;
#pragma D binding "1.0" ESTALE
